/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');
@import url('https://fonts.googleapis.com/css?family=Pacifico');
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');	

@font-face {font-family: "Lane - Narrow";
  src: url("../fonts/Lane_-_Narrow.ttf") format("truetype"), /* chrome?firefox?opera?Safari, Android, iOS 4.2+*/
 
}

.wrapper
{
	max-width:1200px;
	margin:0px auto;
}

.wrapper-01
{
	max-width:1100px;
	margin:0px auto;
}


.bg
{
background-image: url(../images/bg.png) !important;
background-repeat: repeat-x !important;
position: relative;
/*! background: #06368f; */
}

.bg-1
{
background-image: url(../images/bg-1.png) !important;
background-repeat: repeat-x !important;
position: relative;
/*! background: #06368f; */
}


.top-header
{
padding-top: 28px;
}

ul {
	list-style-type:none;
}

.top-header-font {

	color: #fff;
	font-size: 20px;
	/*! padding-top: 45px; */
	/*! margin-left: -55px; */
}

.content
{
background-color: #fff;
}

.sub-heading-1
{
    font-size: 25px;
	line-height: 30px;
	letter-spacing: 1px;
	/*! text-align: justify; */
	font-family: 'PT Sans', sans-serif;	
	color:#0593C9;
    /*! background-color: #00ADEF; */
    /*! max-width: 370px; */
}
.homepage-font
{
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: justify;
	font-family: 'PT Sans', sans-serif;
}
.need-help
{
font-size:35px;
color:#fff;	
margin-left: 17px;
font-family: 'Raleway';
text-shadow: 22px 20px 7px 11px #000;
font-weight: bold;
}

.top-header-mail-font {

	font-size: 18px;
	color: #3368a4;
	/*! margin-top: 10px; */
}

.top-header-mail1-font:hover {

	font-size: 18px;
	color: #00ADEF;
}

.top-header-mail1-font {

	font-size: 18px;
	color: #fff;
	/*! margin-top: 10px; */
}

.top-header-mail-font:hover {

	font-size: 18px;
	color: #00ADEF;
}

.sub-menu {
    left: 100%;
    width: 218px;
    margin-top: -65% !important;
}
.sub-menu-2 {
	left: 100%; 
	width: 400px;
	top: 0px !important;
}

.sub-menu-3
{
	right: 100%; 
	width: 400px;
	top: -167px !important;
}
.sub-menu-4
{
	right: 100%; 
	width: 432px;
	top: -44px !important;
}

.product-showcase
{
	background-color: #a7e5fd;
	/*background-image: url('../images/01.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;*/
}

.heading
{
	font-size: 31px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-family: 'PT Sans', sans-serif;
	color: #0d0d0d;
	padding-left: 13px;
}

.btn-001
{
/*height:50px;
width:200px;
*/
padding:4px 9px;
text-align:center;	
font-family: 'PT Sans Narrow';
color: #fffcfc;
border: 4px solid rgba(255, 255, 255, 0.3);
background-color:#3368A4;
font-size:17px;
line-height: 11px;
}
.btn-001:hover
{
border:4px solid rgba(255, 255, 255, 0.3);
background-color:#069;
color: #fff;
}

.header-bottom
{
	background-image:url(../images/header-bottom.jpg);
	background-repeat:repeat-x;
	height:8px;
}
.top-header-01
{
background-color:#fff;	
/*! height: 45px; */
}

/*---------------application-----------------*/

.application
{
	background-color: #d3d3d3;
}

.application-box
{
width: 200px;
height: 149px;
background-color: #fff;
border: 1px solid #dfdede;
}



.application-font {
    font-family: 'PT Sans', sans-serif;
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    background-color: #a7e5fd;
    padding: 10px;
    width: 265px;
	
}


.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2098d1;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: white;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.application-icon
{
float:left;
margin: 7px;
}
.slider img
{
/*! padding:14px; */	
	padding-top: 5px;
}
.sitemap-font
{
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.1px;
    text-align: justify;
    font-family: 'PT Sans', sans-serif;
}
.sitemap-font:hover
{
    color:#00ADEF;
}
.sitemap
{
float:left;
margin-left:30px;	
}
.main-product
{
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: justify;
	font-family: 'PT Sans', sans-serif;
}
.main-product:hover
{
    color:#00ADEF;
}



/*---------------application-----------------*/

.icon-1
{
	background-image:url(../images/icon-1.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
}
.icon-1:hover
{
	background-image:url(../images/icon-01.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	transition-duration:400ms;
}
.icon-2
{
	background-image:url(../images/icon-2.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
}
.icon-2:hover
{
	background-image:url(../images/icon-02.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	transition-duration:400ms;
}

.icon-3
{
	background-image:url(../images/icon-3.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
}
.icon-3:hover
{
	background-image:url(../images/icon-03.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	transition-duration:400ms;
}
.icon-4
{
	background-image:url(../images/icon-4.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
}
.icon-4:hover
{
	background-image:url(../images/icon-04.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	transition-duration:400ms;
}
.icon-5
{
	background-image:url(../images/icon-5.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
}
.icon-5:hover
{
	background-image:url(../images/icon-05.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	transition-duration:400ms;
}
.icon-6
{
	background-image:url(../images/icon-6.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
}
.icon-6:hover
{
	background-image:url(../images/icon-06.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	transition-duration:400ms;
}

.icon-7
{
	background-image:url(../images/icon-7.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	
}
.icon-7:hover
{
	background-image:url(../images/icon-07.png);
	background-repeat:no-repeat;
	height:119px;
	width:146px;
	transition-duration:400ms;
}

.footer-heading
{
font-size: 21px;
text-align: left;
line-height: 30px;
font-weight: bold;
}
.footer-heading:hover
{
color:#00adef;
}

.footer-font
{
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.1px;
    text-align: justify;
    font-family: 'PT Sans', sans-serif;
}
.footer-font:hover
{
    color:#00ADEF;
}

.footer ul
{
margin-left: -40px;
}
.footer li
{
display: block;
border-bottom: 1px dashed #949797;
}

.usefull-linke
{
padding-top:6px;
}


.border-left
{
border-left: 1px dashed rgb(149, 151, 150);
visibility: visible;
animation-delay: 1100ms;
animation-name: fadeInDown;
}

.footer-address
{
font-size: 14px;
line-height: 30px;
letter-spacing: 0.1px;
text-align: justify;
font-family: 'PT Sans', sans-serif;
}

.copy
{
background-color:#343434;
}

.copy-font
{
font-size: 16px;
line-height: 30px;
letter-spacing: 1px;
text-align: justify;
font-family: 'PT Sans', sans-serif;
color:#fff;
padding-top: 10px;

}

.copy-font02
{
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
    text-align: justify;
    font-family: 'PT Sans', sans-serif;
	color:#fff;
    padding-right: 5px;
}
.copy-font02:hover
{
    color:#00ADEF;
}

.heading-02 {
    font-size: 38px;
    padding-bottom: 12px;
   font-family: 'Source Code Pro', monospace;
    color: #0d0d0d !important;
    letter-spacing: 1px;
  /*! padding-left: 15px; */ 
 padding-top: 12px;
    /* text-shadow: 2px 2px 3px #000000;*/
}
.heading-title {
    font-size: 22px;
    
    font-family: 'PT Sans', sans-serif;
    color: #0d0d0d;
    /*! padding-left: 13px; */
}

.icon-02 {
    height: 100px;
    width: 100px;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #fff;
    margin-top: 47px;
    padding: 16px;
}

.contact-font
{
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
    text-align: justify;
    font-family: 'PT Sans', sans-serif;
}

.table-font
{
font-size: 16px;
font-family: 'PT Sans', sans-serif;
text-align: center;
padding: 2px;
}

.table-font:hover
{
color:#fff;
background-color:#00ADEF;

/*!  */
transition: all 300ms ease 0s;
}

/**********************kinnari**********************/
.content-01 {
    /*background-color: #E9E4E0;*/
	   background-color: #fff;
}

 a.fancybox img {
        border: none;
        /*! box-shadow: 0 1px 7px rgba(0,0,0,0.6); */
        -o-transform: scale(1,1); -ms-transform: scale(1,1); -moz-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); -o-transition: all 0.2s ease-in-out; /*! -ms-transition: all 0.2s ease-in-out; */ /*! -moz-transition: all 0.2s ease-in-out; */ /*! -webkit-transition: all 0.2s ease-in-out; */ /*! transition: all 0.2s ease-in-out; */
        
    } 
    a.fancybox:hover img {
        position: relative;overflow: hidden; z-index: 999; -o-transform: scale(1.03,1.03); -ms-transform: scale(1.03,1.03); /*! -moz-transform: scale(1.03,1.03); */ /*! -webkit-transform: scale(1.03,1.03); */ /*! transform: scale(1.03,1.03); */
    }
	
.morph1 {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
    
}
 
.morph1:hover {
   filter: brightness(40%);
 -webkit-filter: brightness(40%);
 -moz-filter: brightness(40%);
 -o-filter: brightness(40%);
 -ms-filter: brightness(40%);
 }
 
.heading-02::after
{
 height: 3px;
 display: block;
 width: 67px;
 background: #00ADEF;
 border-bottom: 1px white;
 content: '';
 margin-top: 14px;
 margin-left: 6px;
 padding-bottom: 4px;
}	
	
/**********************kinnari**********************/	
	
/*-----------------sppiner------------------------*/
.ih-item.circle {
  position: relative;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
.ih-item.circle .img {
  position: relative;
  width: 220px;
  height: 220px;
  border-radius: 50%;
}
.ih-item.circle .img:before {
  position: absolute;
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle .img img {
  border-radius: 0%;
}
.ih-item.circle .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  border-radius: 50%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ih-item.square {
  position: relative;
  width: 316px;
  height: 216px;
  border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ih-item.circle.effect1 .spinner {
  width: 120px;
  height:120px;
  border: 10px solid #00adef;
  border-right-color: #000;
  border-bottom-color: #c9c6c5;
  border-radius: 50%;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  margin-top: -28px;
margin-left: -28px;
}
.ih-item.circle.effect1 .img {
      position: absolute;
    top: 6px;
    bottom: 0;
    left: 1px;
    right: 0;
    width: auto;
    height: auto;
    padding: 7px;

}
.ih-item.circle.effect1 .img:before {
  display: none;
}
.ih-item.circle.effect1.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.circle.effect1 .info {
  top: 10px;
  bottom: 0;
  left: 10px;
  right: 0;
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
.ih-item.circle.effect1 .info h3 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 22px;
  margin: 0 30px;
  padding: 55px 0 0 0;
  height: 110px;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.ih-item.circle.effect1 .info p {
  color: #bbb;
  padding: 10px 5px;
  font-style: italic;
  margin: 0 30px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.ih-item.circle.effect1 a:hover .spinner {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.ih-item.circle.effect1 a:hover .info {
  opacity: 1;
}
/*------------------------spinner-----------------------*/


/***********************SOCIAL ICON***********************/
.social
{
padding-top: 16px;
float: inherit;

}
.social li
{
list-style-type:none;
}
.social-1 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #faaa5e;
background: none;
line-height: 1;
border: 2px solid #faaa5e;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-1 a:hover 
{
color:#fff;
background-color:#faaa5e;
}



.social-2 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #70c2e9;
background: none;
line-height: 1;
border: 2px solid #70c2e9;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-2 a:hover 
{
color:#fff;
background-color:#70c2e9;
}


.social-3 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #3565cf;
background: none;
line-height: 1;
border: 2px solid #3565cf;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-3 a:hover 
{
color:#fff;
background-color:#3565cf;
}

.social-4 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #d8545d;
background: none;
line-height: 1;
border: 2px solid #d8545d;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-4 a:hover 
{
color:#fff;
background-color:#d8545d;
}


.social-5 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #3daccf;
background: none;
line-height: 1;
border: 2px solid #3daccf;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-5 a:hover 
{
color:#fff;
background-color:#3daccf;
}

.social li
{
border-bottom: none !important;
}

.main-productpage
{
	font-family: 'PT Sans', sans-serif;
	/*! padding-left: 23px !important; */
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	background: #2c6d93;
	background: rgba(44,109,147,0.75);
	font-size: 18px;
}
.main-productpage:hover
{
	/*background-color: #00adef;*/
	background: rgba(44,109,147,0.50);
	font-weight: bold;
	text-align: center;
	padding: 10px;
}

.footer
{
	background-image: url(../images/footer-bg.png) !important;
	background-repeat: repeat-x !important;
	position: relative;
	<!--background: #06368f;-->
	background-position: bottom;
}

/***********************SOCIAL ICON***********************/

.main-font {
    font-family: 'PT Sans', sans-serif;
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    font-size: 28px;
}
.title-font {
    font-family: 'PT Sans', sans-serif;
    color: #00adef;
    border-bottom: 1px solid #dddddd;
    font-weight: 400;
    padding: 5px;
    text-decoration: none;
    font-size: 25px;
}

.product-box {
    -webkit-box-shadow: 0 0 5px 3px #d8d8d8;
    -moz-box-shadow: 0 0 3px 5px #d8d8d8;
    box-shadow: 0 0 5px 3px #d8d8d8;
    background-color: #ffffff;
    padding: 20px;
}

.product-font1 {
    font-family: Calibri;
    font-weight: bold;
    text-decoration: none;
    color: #434343;
    font-size: 14px;
    line-height: 28px;
    border-bottom: 1px solid #dfdede;
}
.product-font1 a:hover
{
	font-family:Calibri;
	font-weight:bold;
	text-decoration:none;
	color:#41a9d0;
	font-size:14px;
	line-height:28px;
	
}
.product-font1 a:active, a:focus { color:#fff !important;}
.border-0001
{
border-bottom:2px solid #FFF;	
}
.ul-01
{
 margin-right:-45px;	
}


/*----------------product-showcase----------------*/
.box
{
width:px;
height:px;
/*! background-color:#fff; */
padding:8px;
/*! border: 1px solid #dfdede; */
}
.box:hover{
	
	/*border: 1px solid #000000;*/
    transform: scale(1.05, 1.07);
    transition-duration: 500ms;
    padding: 8px;
}
.box-1
{
width:267px;
height:162px;
}
.box-1:hover
{
transform: scale(1.05, 1.07);
transition-duration: 500ms;
 }

.lab-font {
    font-family: 'PT Sans', sans-serif;
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
}
.lab-font:hover {
    font-family: 'PT Sans', sans-serif;
    color: #00ADEF;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
}
.box-2
 {
    display: block;
    position: absolute;
    left: 13%;
    bottom: 0;
    width: 74%;
    background: #2c6d93;
    background: rgba(44,109,147,0.75);
    color: #fff;
    padding: 10px 0;
    text-align: center;
}
/*----------------product-showcase----------------*/

.ss-pdf { font-size: 17px;
font-family: 'PT Sans', sans-serif;
float: inline-end;
background-color: #6c6c6e;
color: #fff;
padding: 10px;}
.ss-pdf:active { color:#fff;}


@media only screen and (max-width: 480px) {

.sub-menu {
    left: 0% !important; 
    width: 237px  !important;
    margin-top: -0% !important; 
}
.sub-menu-2
{
	left: 0%  !important;
	width: 238px  !important;
	top: 0px !important;
}

.sub-menu-3
{
	right: 0% !important; 
	width: 400px !important;
	top: -0px !important;
}
.sub-menu-4
{
	right: 0%; 
	width: 432px;
	top: -0px !important;
}

.top-header-font {
    font-size: 19px;
    padding-top: 30px;
}

.top-header-mail-font {
    font-size: 17px;
    color: #fff;
}

.top-header-mail-font:hover {
    font-size: 17px;
    color: #00ADEF;;
}
.application-icon {
      margin-left: 45px;
}

.copy-font {
    font-size: 11px;
}
.copy-font02 {
    font-size: 11px;
}
.product-box {
    padding: 7px;
}
.ul-01 {
    margin-right: 68px;
    padding-top: 26px;
}
.h4
{
 font-size: 15px;
 font-weight:bold;
 color:#000000;
}
.footer { background-position-y : bottom;} 
 
 }
 
@media only screen and (max-width: 768px) { 
.footer { background-position-y : bottom;}
.footer-font {
    font-size: 12px;
} 
}